ISCS#FEP - Bug #107

ehmil01000000000000000'0'000000
05/25/2019 09:29 PM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/25/2019

100%
0.00 hour
0.00 hour

Description

ehmil000000000000000000OO00D
10000000000
20000-0000000o00oong

History

#1 - 05/27/2019 10:07 AM - xiangyang li

- Assignee set to shixun yan

#2 - 05/27/2019 10:14 AM - xiangyang li

- Target version set to 2.2

#3 - 05/27/2019 10:35 AM - xiangyang li

- Target version changed from 2.2 to 2.1

#4 - 05/29/2019 03:53 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

Feature #240100000(1.00000000,00000000)00000,0000000OD.

#5 - 06/13/2019 03:38 PM - xiangyang i

- Target version changed from 2.1 to 2.2.1

#6 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
